Permalink
Browse files

Cannot run Checkstyle with Java 6

git-svn-id: https://svn.apache.org/repos/asf/commons/proper/net/trunk@1741830 13f79535-47bb-0310-9956-ffa450edef68
  • Loading branch information...
sebbASF committed May 1, 2016
1 parent 7d421a3 commit 4f02889801641128611463b5e83a3fe098894aaa
Showing with 2 additions and 0 deletions.
  1. +2 −0 BUILDING.txt
View
@@ -13,6 +13,8 @@ http://commons.apache.org/commons-parent-pom.html#Testing_with_different_Java_ve
The latest version of Maven that runs under Java 1.6 is 3.2.5 [1]
Building the site will also generally require at least Java 7 to run Maven.
In particular, the Checkstyle plugin requires Java 7.
To build the site from scratch, you can use:
$ mvn clean site [-Pjava-1.6]

0 comments on commit 4f02889

Please sign in to comment.